Commit 63336aa9 authored by Philip Carns's avatar Philip Carns

break compilation with a more helpful error at least if MPI 1.x is detected


git-svn-id: https://svn.mcs.anl.gov/repos/darshan/trunk@382 3b7491f3-a168-0410-bf4b-c445ed680a29
parent 501a14d0
......@@ -31,6 +31,10 @@
#include <dlfcn.h>
#include <stdlib.h>
#if MPI_VERSION < 2
#error Darshan does not yet support MPI 1.x
#endif
#define DARSHAN_MPI_CALL(func) __real_ ## func
#define DARSHAN_FORWARD_DECL(name,ret,args) \
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment